/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { /*overflow: hidden;*/ zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 22px; float: left; }
.cs-buttons a { margin-left: 5px; height: 22px; width: 22px; float: left; color: #B8C4CF; text-indent: -1000px; }
.cs-active {background:url(/images/slider_active.png) no-repeat; color: #FFFFFF; }
.cs-unactive {background:url(/images/slider_unactive.png) no-repeat; color: #FFFFFF; }

.cs-title { width: 670px; height:90px; overflow:hidden; background-color: #000000; color: #FFFFFF; }

.cs-prev {background:url(/images/left1.png) no-repeat; color: #FFFFFF; height:40px; width:40px; cursor:pointer; }
.cs-next {background:url(/images/right1.png) no-repeat right;  color: #FFFFFF; height:40px; width:40px;  cursor:pointer; }

.cs-prev:hover{background:url(/images/left2.png) no-repeat; cursor:pointer;}
.cs-next:hover{background:url(/images/right2.png) no-repeat right; cursor:pointer;}
